/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author Crov
 */
public enum TipoCobertura {
    BASICA("Básica") {
        @Override
        public String toString() {
            return "BASICA";
        }
    }, ACCESORIAS("Accesorias") {
        @Override
        public String toString() {
            return "ACCESORIAS";
        }
    };

    private final String type;

    private TipoCobertura(String type) {
        this.type = type;
    }

    public String getType() {
        return type;
    }
}
